/* line 1, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* line 10, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

/* line 14, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
body {
  line-height: 1; }

/* line 18, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
ol, ul {
  list-style: none; }

/* line 24, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
blockquote:before,
blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

/* line 29, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 34, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
body {
  background: #fff;
  font: 14px/1.6 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; }

/* line 42, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h1, h2, h3, h4, h5, h6 {
  color: #111;
  font-weight: bold; }

/* line 47, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h1 {
  font-size: 60px;
  line-height: 1.1; }

/* line 52, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h2 {
  font-size: 48px;
  line-height: 1.2; }

/* line 57, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h3 {
  font-size: 36px;
  line-height: 1.3; }

/* line 62, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h4 {
  font-size: 24px;
  line-height: 1.4; }

/* line 67, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h5 {
  font-size: 21px;
  line-height: 1.5; }

/* line 72, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
h6 {
  font-size: 18px;
  line-height: 1.6; }

/* line 77, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
p {
  margin: 0 0 20px 0; }

/* line 81, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
em {
  font-style: italic; }

/* line 85, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
strong {
  font-weight: bold; }

/* line 89, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0; }

/* line 97, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
a {
  color: #333;
  text-decoration: underline;
  outline: 0; }

/* line 103, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
a:hover, a:focus {
  color: #000; }

/* line 107, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
* {
  box-sizing: border-box; }

/* line 111, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
body {
  background: url(https://d13yacurqjgara.cloudfront.net/assets/noise-f1-34223af06da6ee10a0b27723268a1f95.gif); }

/* line 115, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.header-banner {
  background: rgba(47, 47, 47, 0.98); }

/* line 119, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
header {
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  font-weight: bold;
  padding: 16px 0; }

/* line 125, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
header a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none;
  -webkit-transition: all 300ms;
  transition: all 300ms; }

/* line 131, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
header a:hover {
  color: white; }

/* line 134, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
header .search-form input {
  border: none;
  border-radius: 5px;
  padding: 5px 8px; }

/* line 139, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
header .avatar {
  height: 16px;
  width: 16px;
  border-radius: 50%; }

/* line 145, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.section-nav {
  padding: 10px 0;
  border-bottom: 1px solid #ccc; }

/* line 149, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.section-nav a {
  font-weight: bold;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.5);
  margin: 0 20px 0 0; }

/* line 155, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.section-nav a.active, .section-nav a:hover {
  color: black; }

/* line 159, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots {
  padding: 20px 0; }

/* line 162, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .shot-wrap {
  display: block;
  margin-bottom: 20px;
  text-decoration: none;
  font-size: 12px; }

/* line 168, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .shot {
  background: white;
  padding: 10px 10px 6px 10px;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07); }

/* line 174, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .meta {
  color: #888; }

/* line 177, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .meta div:before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 18px;
  background: pink;
  margin: 0 2px 0 5px;
  position: relative;
  top: 2px; }

/* line 187, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .meta div.views:before {
  background: url(https://d13yacurqjgara.cloudfront.net/assets/icon-views-sm-f315b1f67523edc4a3e8b4a5c20a7fa6.png) center top no-repeat; }

/* line 190, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .meta div.comments:before {
  background: url(https://d13yacurqjgara.cloudfront.net/assets/icon-comments-4ec91f1ac45527f803cf99e98c896ce6.png) center top no-repeat; }

/* line 193, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .meta div.likes:before {
  background: url(https://d13yacurqjgara.cloudfront.net/assets/icon-hearts-79d9278bcac5768da940cd4487c574f6.png?) center top no-repeat; }

/* line 196, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .owner {
  margin: 10px; }

/* line 199, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .owner .avatar {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  margin-right: 4px;
  vertical-align: sub; }

/* line 206, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/dribbble/sass/_basic.css */
.shots .owner .name {
  font-weight: bold;
  color: #4083a9; }

/*# sourceMappingURL=style.css.map */
